## internetradioplayer 0.0.2

=== debian/changelog ===
internetradioplayer (0.0.2) unstable; urgency=low

  * Initial Release.

 -- Giovanni <giovanni@unknown>  Tue, 07 Jun 2011 22:16:28 +0200
