=== debian/control ===
Source: internetradioplayer
Section: user/multimedia
Priority: optional
Maintainer: Giovanni <ggiovanni88@yahoo.it>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: internetradioplayer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Streaming radio player.
 Standalone player for streaming radios.
XB-Maemo-Display-Name: Internet Radio Player
XB-Maemo-Icon-26: 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
