## internetradioplayer 0.0.3

=== debian/changelog ===
internetradioplayer (0.0.3) unstable; urgency=low

  * Stations can be filtered by Country or Genre
  * Implemented an sqlite3 database

 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Tue, 07 Jun 2011 22:16:28 +0200
