## internetradioplayer 0.0.4

=== debian/changelog ===
internetradioplayer (0.0.4) unstable; urgency=low

  * Added more stations to the default stations list
  * Fixed a minor bug

 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Tue, 07 Jun 2011 22:16:28 +0200
