## internetradioplayer 0.0.5

=== debian/changelog ===
internetradioplayer (0.0.5) unstable; urgency=low

  * Added more stations to the default stations list
  * Implemented Bluetooth headset controls
  * Hiding urls in list widget

 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Tue, 07 Jun 2011 22:16:28 +0200
