## internetradioplayer 0.0.6

=== debian/changelog ===
internetradioplayer (0.0.6) unstable; urgency=low

  * Added more stations to the default stations list
  * Improved buffering

 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Tue, 07 Jun 2011 22:16:28 +0200
