## internetradioplayer 0.0.8

=== debian/changelog ===
internetradioplayer (0.0.8) unstable; urgency=low

  * Added more stations to the default stations list
  * Added support for lyrics.com, check button in lyrics tab

 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Tue, 07 Jun 2011 22:16:28 +0200
