## internetradioplayer 0.1.0

=== debian/changelog ===
internetradioplayer (0.1.0) unstable; urgency=low

  * Added more stations to the default stations list
  * Added settings window
  * Added option to change app icon

 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Fri, 24 Jun 2011 17:16:28 +0200
