## internetradioplayer 1.0.2

=== debian/changelog ===
internetradioplayer (1.0.2) unstable; urgency=low

  * Added ability to get favourite stations. Press ctrl+a to add the highlighted station into favourite list, or ctrl+d to delete it from list.
  * Added option to hide player instead of closing, it's enabled by default
  * Added support to dbus, only one method by now to get window visible when hidden
  * Lists can be sorted by name, genre and country, aside being able to be filtered aswell.

 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Fri, 24 Jun 2011 17:16:28 +0200
