## internetradioplayer 1.0.3

=== debian/changelog ===
internetradioplayer (1.0.3) unstable; urgency=low

  * Fixed a desktop file bug

 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Fri, 15 Jul 2011 23:16:28 +0200
