## internetradioplayer 1.0.4

=== debian/changelog ===
internetradioplayer (1.0.4) unstable; urgency=low

  * Added "Digitally Imported" stations;

 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Fri, 15 Jul 2011 23:16:28 +0200
