## internetradioplayer 1.0.5

=== debian/changelog ===
internetradioplayer (1.0.5) unstable; urgency=low

  * Added "Digitally Imported" stations.
  * Favourites will be kept after upgrading app.
  * Now default stations are embed in the app to avoid user losing his own defined stations.

 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Fri, 15 Jul 2011 23:16:28 +0200
