## internetradioplayer 1.0.6

=== debian/changelog ===
internetradioplayer (1.0.6) unstable; urgency=low

  * Added more stations.
  * Implemented splashscreen
  * Implemented fully dbus interface

 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Thu, 21 Jul 2011 15:16:28 +0200
