=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: internetradioplayer
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, rootsh
 Description: Streaming radio player.
  Standalone player for streaming radios.
 XB-Maemo-Display-Name: Internet Radio Player
