## internetradioplayer 1.0.8

=== debian/changelog ===
internetradioplayer (1.0.8) unstable; urgency=low

  * Minor bug fix.

 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Thu, 21 Jul 2011 15:40:28 +0200
