## internetradioplayer 1.0.9

=== debian/changelog ===
internetradioplayer (1.0.9) unstable; urgency=low

  * Added options about notifications.

 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Sun, 24 Jul 2011 10:40:28 +0200
