## internetradioplayer 1.1.0

=== debian/changelog ===
internetradioplayer (1.1.0) unstable; urgency=low

  * Added more stations.
  * Fixed a minor bug.

 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Mon, 25 Jul 2011 10:40:28 +0200
