=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Giovanni <ggiovanni88@yahoo.it>
 Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev
 Standards-Version: 3.7.3
-Homepage: <insert the upstream URL, if relevant>
+Homepage: http://talk.maemo.org/showthread.php?t=74088
 
 Package: internetradioplayer
+XSBC-Bugtracker: mailto:ggiovanni88@yahoo.it
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, rootsh
 Description: Streaming radio player.
