=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-        # qmake PREFIX=/usr# Uncomment this line for use without Qt Creator
+	qmake PREFIX=/usr                    #  Uncomment this line for use without Qt Creator
 
 	touch configure-stamp
 
@@ -27,8 +27,8 @@
 	dh_testdir
 
         # Add here commands to compile the package.
-	qmake
-	$(MAKE) # Uncomment this line for use without Qt Creator
+	qmake #                                     Uncomment this line for use without Qt Creator
+	$(MAKE) #                                   Uncomment this line for use without Qt Creator
 	#docbook-to-man debian/internetradioplayer.sgml > internetradioplayer.1
 
 	touch $@
@@ -39,7 +39,7 @@
 	rm -f build-stamp configure-stamp
 
 	# Add here commands to clean up after the build process.
-	## $(MAKE) clean REMOVED
+	# # $(MAKE) clean                      #  Comment this line for use without Qt Creator
 
 	dh_clean
 
@@ -83,7 +83,7 @@
 #	dh_perl
 #	dh_makeshlibs
 	dh_installdeb
-	dh_shlibdeps # Uncomment this line for use without Qt Creator
+	dh_shlibdeps #                               Uncomment this line for use without Qt Creator
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
