## internetradioplayer 1.1.1

=== debian/changelog ===
internetradioplayer (1.1.1) unstable; urgency=low

  * Fixed a minor visual bug.

 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Mon, 01 Aug 2011 10:40:28 +0200
